



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
nuitka --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
nuitka-run --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m nuitka --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
touch Empty.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
nuitka --show-scons --run --verbose --disable-ccache Empty.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
